This package was debianized by Yaroslav Halchenko
<debian@onerussian.com> on Thu, 19 Oct 2006 20:58:52 -0400.

It was downloaded from
http://www.math.union.edu/~dpvc/jsMath/download/jsMath.html

Upstream Author: Davide P. Cervone <dpvc@union.edu>

Copyright: 2004-2008 Davide P. Cervone

License:

 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at

     http://www.apache.org/licenses/LICENSE-2.0

 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.

 For a complete copy of Apache license on the Debian system see
 /usr/share/common-licenses/Apache-2.0 .

The Debian packaging is 
(C) 2006-2009, Yaroslav Halchenko <debian@onerussian.com>,
(C) 2014, Georges Khaznadar <georgesk@debian.org>,
and is licensed under the GPL version 2, see
`/usr/share/common-licenses/GPL-2'.
